AMQPExchange::delete
AMQPExchange::getArguments
AMQPExchange
PHP Manual

# AMQPExchange::getArgument

Get the argument associated with the given key

### Description

public mixed AMQPExchange::getArgument ( string `$key` )

Get the argument associated with the given key.

### Parameters

`key`

  The key to look up.

### Return Values

The string or integer value associated with the given key, or `FALSE` if the key is not set.